<?php
$z[0]=Array("field","普化禅寺,普化禅寺介绍,余干县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","普化禅寺（原名青龙庵），座落在余干县西北部鄱阳湖东南湖滨区，即大塘乡南龙岭境内，有公路直达山门。该寺始建于清代圣祖康熙六年（公元1667年）。古时，此外其山兀立，苍翠可揽，修筑婆娑，树木参天，岗阜绵延，沃野无计，芦苇丛生，碧波荡漾，庙宇巍峨，香",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","普化禅寺_余干县普化禅寺旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　普化禅寺（原名青龙庵），座落在余干县西北部鄱阳湖东南湖滨区，即大塘乡南龙岭境内，有公路直达山门。该寺始建于清代圣祖康熙六年（公元1667年）。古时，此外其山兀立，苍翠可揽，修筑婆娑，树木参天，岗阜绵延，沃野无计，芦苇丛生，碧波荡漾，庙宇巍峨，香烟缥缈。　\n</p><p>　　清代仁宗嘉庆十三年（公元1808年），释慈云、释慈善苦修重振，扩建殿堂、客房和寮舍，佛像庄严，金容炳焕，晨之呗咏，声达崖谷，毗邻善众，接踵而至，俨然一方古丛林，其规模可观，誉为饶州十大寺庵之一。　\n</p><p>　　文革浩劫，殿堂佛像几毁殆尽，一切焚务从此停断。　\n</p><p>　　党的十一届三中全会后，落实宗教信仰自由政策，广大善男信女倡议重建古刹。1994年礼请南昌市佑民寺首座和尚释圣寿（俗名吴玉书，本地人氏）。1995年修复该寺批文下达，即择日开工，年底大殿上梁，第二年大殿落成，敬塑佛菩萨像多尊。1999年建地藏殿，佛像开光庆典。第四年铸金钟，制法鼓，置宝鼎，建客房寮舍。第六年建寺院大围墙。2001年平整地面……。下步计划筹资建天王殿、念佛堂、观音堂、伽蓝殿、祖师殿、藏经楼、客堂、库房、山门、放生池、接引桥、化身窑、殡葬堂等主辅建筑。		\n</p><p>　　		</div><br clear=all>",550,1601);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309D24J0-23095.gif",1603,1688);
$z[7][4]['name']="litpic";

?>